Subject: Re: First aid

From: Russell McCrackin <[email-masked]>
Date: Thu, 12 Sep 1996 12:41:29 -0700 (PDT)

At 09:20 AM 9/11/96 MDT, you wrote:
>I'm pretty happy with hydrogen peroxide for cleaning wounds--whether
>infected or not. It doesn't sting a bit, just apply it with a q-tip or
>cotton. This is what the doctor recommended when I gave myself a nice
>puncture wound with a 1/8" drill bit.
>
>Snipe
>
>--
>Steven O. Smith
>[email-masked]
>
>
When I was in Jr. High I get my foot stepped on by another kid wearing
spiked track shoes.  Coach used hydrogen peroxide on a q-tip.  Said the
hydrogen peroxide wouldn't hurt at all.  But having that q-tip pushed 
through the holes in my foot sure did!

Maybe he should have used bag balm!

Rusty

Get it hot and hit it hard.  

Never use force.  Get a bigger hammer.

 [email-masked]